@charset "UTF-8";
/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * ALL
 * HEADER
 * BANNER
 * FOOTER
 * MAIN
 * ABOUT
 * NEWS
 * TEMPLE
 * CEREMONY
 * CONTACT
 **/
/*------------------------------------*\
    ALL
\*------------------------------------*/
html,
body {
  overflow-x: hidden;
}

body {
  background-image: url(../images/bg.jpg);
  background-position: center 80px;
  color: #000000;
  font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif;
  padding-top: 80px;
}
@media (min-width: 992px) {
  body {
    background-position: center 180px;
    padding-top: 180px;
  }
}

a {
  color: #000000;
  display: inline-block;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-decoration: none;
}
a:hover, a:focus {
  color: #eb654e;
  outline: 0;
  text-decoration: none;
}

img {
  max-width: 100%;
  width: auto\9 ;
  /* ie8 */
}

.container {
  max-width: 100%;
}
@media (min-width: 1200px) {
  .container {
    max-width: 1130px;
    padding: 0;
  }
}

/*------------------------------------*\
    HEADER
\*------------------------------------*/
.navbar {
  background-image: url(../images/navbar-bg.jpg);
  height: 80px;
  padding: 0;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media (min-width: 992px) {
  .navbar {
    height: 180px;
  }
}
.navbar > .container {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 80px;
  position: relative;
}
.navbar > .container::before {
  content: "";
  background-image: url(../images/navbar-left.svg);
  width: 50px;
  height: 60px;
  position: absolute;
  top: 0.5rem;
  left: 1rem;
  display: none;
}
.navbar > .container::after {
  content: "";
  background-image: url(../images/navbar-right.svg);
  width: 150px;
  height: 45px;
  position: absolute;
  top: 1.5rem;
  right: 3rem;
  display: none;
}
@media (min-width: 768px) {
  .navbar > .container::before, .navbar > .container::after {
    display: block;
  }
}
@media (min-width: 992px) {
  .navbar > .container {
    height: auto;
  }
  .navbar > .container::before {
    top: 3.25rem;
  }
  .navbar > .container::after {
    top: 3.25rem;
    right: 1rem;
  }
}
@media (min-width: 1400px) {
  .navbar > .container {
    max-width: 1400px;
  }
}
.navbar .offcanvas {
  background-color: rgba(235, 101, 78, 0.9);
  width: 100%;
}
.navbar .offcanvas-body {
  background-color: transparent;
  padding: 3rem;
}
.navbar .offcanvas-backdrop {
  background-color: transparent;
  opacity: 0.9;
}
@media (min-width: 992px) {
  .navbar .offcanvas {
    background: transparent;
  }
}
.navbar-brand {
  margin-right: 0;
  padding: 0;
}
.navbar-brand img {
  width: 250px;
}
@media (min-width: 992px) {
  .navbar-brand {
    padding: 3.25rem 0 2rem;
  }
  .navbar-brand img {
    width: auto;
  }
}
.navbar-toggler {
  background-color: #fff284;
  border-radius: 0;
  border: none;
  width: 40px;
  height: 40px;
  padding: 0;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1050;
}
.navbar-toggler:hover, .navbar-toggler:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
}
.navbar-toggler .icon-bar {
  display: block;
  background: #ffffff;
  text-align: center;
  width: 30px;
  height: 2px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navbar-toggler .icon-bar:nth-of-type(1) {
  top: 10px;
}
.navbar-toggler .icon-bar:nth-of-type(2) {
  top: 20px;
  opacity: 1;
}
.navbar-toggler .icon-bar:nth-of-type(3) {
  top: 30px;
}
.navbar-toggler.show .icon-bar:nth-of-type(1) {
  top: 20px;
  -webkit-transform: translateX(-50%) rotate(45deg);
      -ms-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
}
.navbar-toggler.show .icon-bar:nth-of-type(2) {
  opacity: 0;
}
.navbar-toggler.show .icon-bar:nth-of-type(3) {
  top: 20px;
  -webkit-transform: translateX(-50%) rotate(-45deg);
      -ms-transform: translateX(-50%) rotate(-45deg);
          transform: translateX(-50%) rotate(-45deg);
}
.navbar-nav .nav-item {
  position: relative;
  padding: 1.25rem 0;
}
@media (min-width: 992px) {
  .navbar-nav .nav-item {
    padding: 0 1.25rem;
  }
}
.navbar-nav .nav-link {
  border-bottom: solid 2px transparent;
  color: #ffffff;
  font-family: "Noto Serif TC", serif;
  font-size: 1.0625rem;
  text-align: center;
  letter-spacing: 0.05rem;
  padding: 0 0 1rem !important;
}
.navbar-nav .nav-link:hover, .navbar-nav .nav-link.active {
  color: #ffffff;
  border-bottom-color: #fff284;
  opacity: 0.8;
}

/*------------------------------------*\
    BANNER
\*------------------------------------*/
.banner {
  position: relative;
}
.banner-pic {
  height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media (min-width: 768px) {
  .banner-pic {
    height: 800px;
  }
}

/*------------------------------------*\
    FOOTER
\*------------------------------------*/
#footer {
  position: relative;
}

.footer {
  background-color: #000000;
  color: #e5e5e5;
  font-size: 0.75rem;
  letter-spacing: 0.05rem;
  padding: 1.5rem 0;
  position: relative;
  z-index: 3;
}
.footer a {
  color: #e5e5e5;
}
.footer a:hover {
  color: #eb654e;
}
.footer-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 1rem;
}
.footer-info .pic {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  margin-right: 1rem;
}
.footer-info .nav {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer-info .nav li {
  color: #e1ac84;
  text-align: left;
  letter-spacing: 0.05rem;
}
.footer-info .nav li a {
  color: #e1ac84;
}
.footer-info .nav li a:hover {
  color: #fff284;
}
@media (min-width: 768px) {
  .footer-info {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 0;
  }
  .footer-info .nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .footer-info .nav li {
    margin-right: 1rem;
  }
  .footer-info .nav li:first-child {
    width: 100%;
  }
}
.footer-copy {
  text-align: center;
}
@media (min-width: 768px) {
  .footer-copy {
    text-align: right;
  }
}

/* EFFECT */
.effect {
  opacity: 0;
  display: none;
}
.effect .container {
  position: relative;
}
.effect img {
  position: absolute;
  left: -210px;
  top: -285px;
}
.effect.is-visible {
  -webkit-animation: scale-up-bottom 0.4s cubic-bezier(0.39, 0.575, 0.565, 1) both;
          animation: scale-up-bottom 0.4s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  opacity: 1;
}
@media (min-width: 576px) {
  .effect {
    display: block;
  }
}

@-webkit-keyframes scale-up-bottom {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    opacity: 1;
  }
}

@keyframes scale-up-bottom {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    opacity: 1;
  }
}
/* SOCIAL */
.social {
  text-align: right;
  max-width: 1130px;
  margin: 0 auto;
  position: relative;
  top: -20px;
  padding-right: 12px;
}
.social .nav {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.social .nav li {
  margin-left: 1rem;
}
.social .nav li a {
  background-repeat: no-repeat;
  text-indent: 5000px;
  overflow: hidden;
  height: 23px;
}
.social .nav li a:hover {
  opacity: 0.8;
}
.social .nav li.tw a {
  background-image: url(../images/icon-tw.png);
  width: 23px;
}
.social .nav li.fb a {
  background-image: url(../images/icon-fb.png);
  width: 23px;
}
.social .nav li.ig a {
  background-image: url(../images/icon-ig.png);
  width: 23px;
}
.social .nav li.yt a {
  background-image: url(../images/icon-yt.png);
  width: 50px;
}
@media (min-width: 576px) {
  .social {
    top: -30px;
  }
}

/* SCROLL UP */
.scrollUp {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  top: -100px;
}

/*------------------------------------*\
    MAIN
\*------------------------------------*/
main {
  padding: 3.25rem 0 5rem;
}

/* PAGE-CONTENT */
.page-content {
  background-color: #ffffff;
  padding: 2.5rem 1rem;
}
.page-content > * {
  position: relative;
  z-index: 2;
}
@media (min-width: 576px) {
  .page-content {
    padding: 3rem;
  }
}
@media (min-width: 992px) {
  .page-content {
    padding: 4rem;
  }
}
@media (min-width: 1200px) {
  .page-content {
    padding: 4.5rem 7rem;
  }
}

/* PAGE-HEADER */
.page-header .title {
  background: url(../images/line.jpg) repeat-x left bottom;
  font-family: "Noto Serif TC", serif;
  font-size: 1.5rem;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.15rem;
  padding-bottom: 2rem;
  margin-bottom: 2.5rem;
}
@media (min-width: 576px) {
  .page-header .title {
    font-size: 2rem;
    letter-spacing: 0.2rem;
  }
}
.page-header .title .date {
  display: block;
  color: #eb654e;
  font-size: 0.9375rem;
  letter-spacing: 0.1rem;
  margin-top: 0.75rem;
}
@media (min-width: 576px) {
  .page-header .title .date {
    font-size: 1.0625rem;
  }
}
.page-header .subtitle {
  background: url(../images/line-02.jpg) repeat-x center center;
  color: #eb654e;
  font-family: "Noto Serif TC", serif;
  font-size: 1.25rem;
  text-align: center;
  margin-bottom: 1.5rem;
}
.page-header .subtitle span {
  display: inline-block;
  border-radius: 50%;
  background-color: #eb654e;
  color: #ffffff;
  line-height: 50px;
  width: 50px;
  height: 50px;
}
.page-header .subtitle span + span {
  margin-left: -0.5rem;
}
@media (min-width: 576px) {
  .page-header .subtitle {
    font-size: 1.6875rem;
    letter-spacing: 0.2rem;
    margin-bottom: 3rem;
  }
}

/* PAGINATION */
.pagination {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 0;
}
.pagination .page-item {
  margin: 0 0.5rem;
}
.pagination .page-link {
  border-radius: 50%;
  border: 1px solid #eb654e;
  background-color: #ffffff;
  color: #eb654e;
  font-size: 0.9375rem;
  text-align: center;
  line-height: 35px;
  width: 35px;
  height: 35px;
  padding: 0;
}
.pagination .page-link:hover, .pagination .page-link.active {
  border-color: #eb654e;
  background-color: #eb654e;
  color: #ffffff;
}
.pagination .page-arrow {
  color: #b0b0b0;
  font-size: 2rem;
  text-align: center;
  margin: 0 1rem;
}
.pagination .page-arrow:hover {
  color: #eb654e;
}
@media (min-width: 992px) {
  .pagination .page-arrow {
    margin: 0 2rem;
  }
}

/*------------------------------------*\
    ABOUT
\*------------------------------------*/
/* ABOUT TEXT */
.about-text {
  font-size: 0.9375rem;
  text-align: justify;
  line-height: 1.8;
}
@media (min-width: 992px) {
  .about-text {
    font-size: 1.0625rem;
  }
}
.about-text h2 {
  background: url(../images/line-02.jpg) repeat-x left bottom;
  color: #eb654e;
  font-family: "Noto Serif TC", serif;
  font-size: 1.5rem;
  padding-bottom: 1.25rem;
  margin-bottom: 1.5rem;
}
@media (min-width: 576px) {
  .about-text h2 {
    font-size: 2rem;
    letter-spacing: 0.2rem;
  }
}

/*------------------------------------*\
    NEWS
\*------------------------------------*/
/* NEWS LIST */
.news-list .nav li {
  border-bottom: 1px solid #e3e3e3;
  font-family: "Noto Serif TC", serif;
  width: 100%;
  padding: 0 1rem 1rem;
  margin-bottom: 1rem;
}
.news-list .nav li a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 576px) {
  .news-list .nav {
    padding: 0 2.25rem 1rem;
  }
}
.news-list .date {
  color: #eb654e;
  font-size: 0.9375rem;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  margin-right: 1rem;
}
@media (min-width: 576px) {
  .news-list .date {
    font-size: 1.0625rem;
    margin-right: 2rem;
  }
}
.news-list .title {
  font-size: 1rem;
  margin-bottom: 0;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}
@media (min-width: 576px) {
  .news-list .title {
    font-size: 1.0625rem;
  }
}

/* NEWS SHARE */
.news-share {
  margin-bottom: 2rem;
}
.news-share .nav {
  font-family: "Noto Serif TC", serif;
  font-size: 1.0625rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.news-share .nav li {
  margin: 0 0.25rem;
}
.news-share .nav li a:hover {
  opacity: 0.8;
}

/* NEWS VIEW */
.news-view {
  font-size: 0.9375rem;
  text-align: justify;
  line-height: 1.8;
}
@media (min-width: 992px) {
  .news-view {
    font-size: 1.0625rem;
  }
}

/*------------------------------------*\
    TEMPLE
\*------------------------------------*/
/* TEMPLE MENU */
.temple-menu {
  margin-bottom: 3rem;
}
.temple-menu .nav {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.temple-menu .nav li + li {
  padding-left: 1rem;
  margin-left: 1rem;
  position: relative;
}
.temple-menu .nav li + li::before {
  content: "";
  background-color: rgba(0, 0, 0, 0.2);
  width: 1px;
  height: 15px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
}

/* TEMPLE TEXT */
.temple-text {
  font-size: 0.9375rem;
  text-align: justify;
  line-height: 1.8;
  margin-bottom: 3rem;
}
@media (min-width: 992px) {
  .temple-text {
    font-size: 1.0625rem;
    margin-bottom: 5rem;
  }
}
.temple-text h2 {
  background: url(../images/line-02.jpg) repeat-x left bottom;
  color: #eb654e;
  font-family: "Noto Serif TC", serif;
  font-size: 1.25rem;
  padding-bottom: 1.25rem;
  margin-bottom: 1.5rem;
}
@media (min-width: 576px) {
  .temple-text h2 {
    font-size: 1.6875rem;
    letter-spacing: 0.2rem;
  }
}

/* TEMPLE LIST */
.temple-list {
  margin-bottom: 3rem;
}
@media (min-width: 992px) {
  .temple-list {
    margin-bottom: 5rem;
  }
}
.temple-list .pic {
  overflow: hidden;
}
.temple-list .pic a img {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.temple-list .pic a:hover img {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}
.temple-list .title {
  font-size: 1.25rem;
  text-align: center;
  margin-top: 0.5rem;
}

/*------------------------------------*\
    CEREMONY
\*------------------------------------*/
.ceremony {
  background-image: url(../images/bg-02.jpg);
}
.ceremony .container {
  position: relative;
}
.ceremony .container::after {
  content: "";
  background-image: url(../images/ceremony-bottom.png);
  width: 200px;
  height: 80px;
  position: absolute;
  right: -125px;
  bottom: 160px;
}
.ceremony .page-header .subtitle {
  background: none;
  padding: 1rem 0;
  position: relative;
}
.ceremony .page-header .subtitle::before, .ceremony .page-header .subtitle::after {
  content: "";
  background: url(../images/line-03.jpg) repeat-x;
  width: auto;
  height: 3px;
  position: absolute;
  left: 0;
  right: 0;
}
.ceremony .page-header .subtitle::before {
  top: 0;
}
.ceremony .page-header .subtitle::after {
  bottom: 0;
}

/* CEREMONY TEXT */
.ceremony-text {
  font-size: 0.9375rem;
  text-align: center;
  line-height: 1.8;
  margin-bottom: 3rem;
}
@media (min-width: 992px) {
  .ceremony-text {
    font-size: 1.0625rem;
    margin-bottom: 5rem;
  }
}
.ceremony-text h2 {
  color: #eb654e;
  font-family: "Noto Serif TC", serif;
  font-size: 1.25rem;
}
@media (min-width: 576px) {
  .ceremony-text h2 {
    font-size: 1.5rem;
    letter-spacing: 0.2rem;
  }
}

/* CEREMONY PROCESS */
.ceremony-process {
  position: relative;
}
.ceremony-process::before {
  content: "";
  background-image: url(../images/ceremony-left.png);
  width: 185px;
  height: 200px;
  position: absolute;
  top: 460px;
  left: -230px;
}
.ceremony-process::after {
  content: "";
  background-image: url(../images/ceremony-right.png);
  width: 170px;
  height: 340px;
  position: absolute;
  top: -130px;
  right: -250px;
}
.ceremony-process .item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 2rem;
}
@media (min-width: 992px) {
  .ceremony-process .item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.ceremony-process .title {
  color: #ffffff;
  font-size: 1.0625rem;
  font-weight: bold;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  margin-bottom: 1rem;
}
.ceremony-process .title span {
  display: inline-block;
  border-radius: 1.5625rem;
  background-color: #eb654e;
  padding: 0.35rem 1.5rem;
}
@media (min-width: 992px) {
  .ceremony-process .title {
    margin-bottom: 0;
    margin-right: 1rem;
    width: 18%;
  }
}
.ceremony-process .text {
  font-size: 0.9375rem;
  line-height: 1.8;
}
@media (min-width: 992px) {
  .ceremony-process .text {
    font-size: 1.0625rem;
  }
}
.ceremony-process .text ol {
  padding-left: 1rem;
}
.ceremony-process .text ol li::marker {
  color: #eb654e;
  font-weight: bold;
}

/*------------------------------------*\
    CONTACT
\*------------------------------------*/
/* CONTACT INFO */
.contact-info {
  font-family: "Noto Serif TC", serif;
  margin-top: 4rem;
  position: relative;
}
.contact-info::after {
  content: "";
  background-image: url(../images/contact-left.png);
  background-size: 60px;
  width: 60px;
  height: 123px;
  position: absolute;
  bottom: -165px;
  left: -55px;
}
@media (min-width: 1200px) {
  .contact-info::after {
    background-size: auto;
    width: 90px;
    height: 185px;
    left: -125px;
  }
}
.contact-info > [class*=col-]:last-child {
  text-align: center;
  position: relative;
}
.contact-info > [class*=col-]:last-child::after {
  content: "";
  background-image: url(../images/contact-right.png);
  width: 140px;
  height: 105px;
  position: absolute;
  bottom: 55px;
  right: -25px;
  z-index: 2;
}
@media (min-width: 992px) {
  .contact-info > [class*=col-]:first-child {
    padding-right: 2rem;
  }
}
.contact-info .nav li {
  border-bottom: 2px solid #f1f1f1;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.contact-info .nav li > span {
  display: inline-block;
  border-right: 1px solid #eb654e;
  color: #eb654e;
  letter-spacing: 0.1rem;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  padding-right: 1.125rem;
  margin-right: 1rem;
  width: 60px;
}
.contact-info .nav li > p {
  margin-bottom: 0;
}
.contact-info .nav li > p span {
  display: block;
  font-size: 0.75rem;
}
@media (min-width: 992px) {
  .contact-info .nav .nav li > span {
    margin-right: 2rem;
  }
}

/* CONTACT TITLE */
.contact-title {
  border-bottom: 1px solid #e3e3e3;
  padding-bottom: 1.75rem;
  margin-bottom: 2rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 768px) {
  .contact-title {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.contact-title .title {
  font-family: "Noto Serif TC", serif;
  font-size: 1.25rem;
  letter-spacing: 0.3rem;
  margin-bottom: 0;
}
.contact-title .title span {
  display: block;
  color: #eb654e;
  font-size: 0.875rem;
  letter-spacing: 0.1rem;
  margin-top: 0.5rem;
}
@media (min-width: 576px) {
  .contact-title .title {
    font-size: 1.6875rem;
  }
  .contact-title .title span {
    font-size: 1rem;
  }
}
@media (min-width: 992px) {
  .contact-title .title span {
    display: inline-block;
    margin-top: 0;
    margin-left: 1rem;
  }
}
.contact-title .text {
  color: #666666;
  font-size: 0.8125rem;
  margin-bottom: 0;
}

/* CONTACT FORM */
.contact-form > .row {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 -1rem;
}
.contact-form > .row > [class*=col-] {
  padding: 0 1rem;
}
.contact-form .col-form-label {
  color: #000000;
  font-family: "Noto Serif TC", serif;
  padding: 0.5rem 0;
}
.contact-form .col-form-label span {
  color: #eb654e;
  margin-left: 0.25rem;
}
.contact-form .col-form-label.no-border {
  border: none;
}
@media (min-width: 576px) {
  .contact-form .col-form-label {
    border-bottom: 2px solid #e6e6e6;
  }
}
.contact-form .form-control,
.contact-form .form-select {
  border-radius: 0;
  border: none;
  border-bottom: 2px solid #e6e6e6;
  padding: 0.5rem 0.75rem;
}
.contact-form .form-control:focus,
.contact-form .form-select:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-bottom: 2px solid #eb654e;
}
.contact-form .form-control:-webkit-autofill, .contact-form .form-control:-webkit-autofill:hover, .contact-form .form-control:-webkit-autofill:focus, .contact-form .form-control:-webkit-autofill:active,
.contact-form .form-select:-webkit-autofill,
.contact-form .form-select:-webkit-autofill:hover,
.contact-form .form-select:-webkit-autofill:focus,
.contact-form .form-select:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0px 1000px rgba(235, 101, 78, 0.2) inset;
          box-shadow: 0 0 0px 1000px rgba(235, 101, 78, 0.2) inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
  -webkit-text-fill-color: #000000;
}
.contact-form .code {
  position: relative;
}
.contact-form .code .form-control {
  padding-right: 150px;
}
.contact-form .code img {
  position: absolute;
  right: 1rem;
  bottom: 0;
}
.contact-form .btn {
  border-radius: 0;
  background-color: #eb654e;
  color: #ffffff;
  font-size: 0.9375rem;
  line-height: 40px;
  width: 175px;
  height: 40px;
  padding: 0;
}
.contact-form .btn:hover {
  background-color: #fff284;
}